/* Hack for wide content areas */

[id^='wide'] > div:first-child {
    width:100%;
}


/* custom background images */

[id^='confetti'] {
    background-image: url(../images/assets/images/bg-confetti.png);
    background-position: bottom center;
    background-size: cover;
}

[id^='mono'] {
    background-image: url(../images/assets/images/bg-mono.png);
    background-position: bottom center;
    background-size: cover;
}

[id^='mono'].invert {
    background-image: url(../images/assets/images/bg-mono-invert.png);
}

/* enables fixed background */
[id$='fixed'] {
    background-attachment: fixed;
}


/* Hide Tepper "T" logo on mobile */

@media only screen and (max-width: 767px) {
    #sitename > a {display:none;}
}

.tl-timeline {
	 font-family: 'Roboto', 'Helvetica', sans-serif;
	 font-weight: 400;
	 font-size: 16px;
	 line-height: 1.3em;
}
 .tl-timeline h2.tl-headline-title, h2.tl-headline{
	 font-size: 58px;
	 line-height: 58px;
}
 .tl-text h2.tl-headline-title, .tl-text h2.tl-headline {
	 margin-top: 0;
	 padding-top: 0px;
	 padding-bottom: 10px;
	 font-size: 58px;
	 line-height: 58px;
	 font-stretch: condensed;
	 font-weight: bold;
}
 .tl-timeline a {
	 text-decoration: none;
	 color: #fff;
	 background-color: #7C2529;
	 border-top: 2px solid transparent;
	 border-bottom: 2px solid #511215;
	 border-radius: 0;
	 display: inline-block;
	 line-height: 1.15em;
	 margin-bottom: 1em;
	 padding: 1em 1.35em;
	 outline: none;
	 opacity: 0.9;
}
 .tl-slide.tl-full-image-background a{
	 text-decoration: none;
	 color: #fff;
	 background-color: #7C2529;
	 border-top: 2px solid transparent;
	 border-bottom: 2px solid #511215;
	 border-radius: 0;
	 display: inline-block;
	 line-height: 1.15em;
	 margin-bottom: 1em;
	 padding: 1em 1.35em;
	 padding-bottom: 1em !important;
	 outline: none;
	 opacity: 0.9;
}
 .tl-slide.tl-full-image-background a.btn:hover{
	 text-decoration: none;
	 color: #fff;
	 background-color: #511215;
	 border-top: 2px solid transparent;
	 border-bottom: 2px solid #511215;
	 border-radius: 0;
	 display: inline-block;
	 line-height: 1.15em;
	 margin-bottom: 1em;
	 padding: 1em 1.35em;
	 padding-bottom: 1em !important;
	 outline: none;
}

	
.iframe-container {
  overflow: hidden;
  padding-top: 56.25%;
  position: relative;
}
 
.iframe-container iframe {
   border: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}
 
/* 4x3 Aspect Ratio */
.iframe-container-4x3 {
  padding-top: 75%;
}


/* Remove EXPLORE button */
.js-flickityCustom .scrolldown,
.hero .scrolldown {
    left: calc(50% - 25px);
    padding: 0 10px 5px;
    font-size: 250%;
    width:auto;
}
.js-flickityCustom .scrolldown::before,
.hero .scrolldown::before {
    content: none;
}